» Ubuntu » Pakete

Error

two or more packages specified (libtcnative-1 raring)